﻿
body {
    background: #f2f1f1 url(../img/blue_body.jpg) repeat-x;
}

#subNav li:last-child {
    border-bottom: 2px solid #0093d1;
}
#Content a, #Crumbs, #Content h2, #Content h3, #Content h4, #subNav .active {
    color: #0093d1!important;
}


/* CALENDAR STYLES ---------------------------------------------------------- */
table.monthCalendar h4, table.monthCalendar th 
{
	background: #d1e9f3;
	color: #0093d1;	
}
.dayHeader 
{
	background: #d1e9f3;
	color: #0093d1;
}

table.monthCalendar .othermonth {
	background: #f6f6f6;
}
table.monthCalendar .othermonth h4 {
	background: #cfdfe5;
	color: #7da2b3;
}
#Calendar .calendarNav a {
    display: inline;
    color: #0093d1;
    text-decoration: none;
    font-weight: bold;
    clear: none;
}